#include<stdio.h>
#include<conio.h>
#include<string.h>
int main (void)
{
    int ni;
    float nf;
    char nc[10];
    double nd;
    ni=1222;
    nf=122.1231;
    strcpy(nc,"Hola amigo");
    nd=212323.12312313;
    printf("Tipo de dato int: %d\n",ni);
    printf("Tipo de dato float: %d\n",nf);
    printf("Tipo de dato char: %s\n",nc);
    printf("Tipo de dato double: %f\n",nd);
    getch();
    return 0;
}
    
